///////////////////////////
//	File: CShield.h
//	Author:	Eric Green
//	Purpose: Shield Class definition
#pragma once
#include "cbase.h"

class CShield :
	public CBase
{
private:
	
public:
	
	CShield(void);
	virtual ~CShield(void);
};
